### Method

# Gtk.TreeModel.iter_has_child

#### Declaration [src]

    gboolean
    gtk_tree_model_iter_has_child (
      GtkTreeModel* tree_model,
      GtkTreeIter* iter
    )

#### Description [src]

Returns `TRUE` if `iter` has children, `FALSE` otherwise.

#### Parameters

`iter` | `GtkTreeIter`
| the `GtkTreeIter`-struct to test for children
| Ownership is not transferred to the callee

#### Return value

Returns: `gboolean`
`TRUE` if `iter` has children